*{

	font-family: 'Verdana', sans-serif
	font-size: 20px;
}

#external{

	color:#ffff80;
}

h1{
	font-size:50px;
}
#h2selector{

	text-transform: uppercase;
}

.languages{
	background-color:#00cc66;
}

.tools{
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 90%;
}


img + ul {

	list-style: none;

}

img{
		height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

img ~ p{
	text-align: center;
}
	
	section > ul {

letter-spacing: 0.5em;
	}

